name: ne/cce04
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: cce04_elements
    type: Collection
    appearance:
      showPossibleLocalizationRecords: true
    fields:
      -
        identifier: header
        type: Text
      -
        identifier: image
        type: File
        allowed: common-image-types
        maxitems: 1
      -
        identifier: image_alt_text
        type: Text
      -
        identifier: image_alt_title
        type: Text
      -
        identifier: title
        type: Text
      -
        identifier: text_plain
        type: Textarea
      -
        identifier: link
        type: Link
      -
        identifier: link_title
        type: Text
      -
        identifier: pager_image
        type: File
        allowed: common-image-types
        maxitems: 1
      -
        identifier: pager_image_alt_text
        type: Text
      -
        identifier: pager_image_title_text
        type: Text
      -
        identifier: pager_text
        type: Textarea
